#dnnMenu { margin-top: 0px; padding: 0px; 	padding-top:2px;}
#dnnMenu .topLevel{position:relative;margin:0px;padding-left:12px;}
#dnnMenu .topLevel li{float:left;margin:0 0px 0 0;list-style-type:none;position:relative;margin:0 0px 0 0;}

#dnnMenu .topLevel li a{display:block;color:#333;margin:0 20px 0 0;}
#dnnMenu .topLevel li.hover a, #dnnMenu .topLevel li a:hover{cursor:hand;cursor:pointer;text-decoration:none;}

#dnnMenu .topLevel li a div{display:block;margin:0 0px 0 0;}
#dnnMenu .topLevel li.hover a div, #dnnMenu .topLevel li a:hover div{}

#dnnMenu .subLevel{display:none;position:absolute;width:auto;margin:0;padding:0;z-index:1210;}

#dnnMenu .topLevel li.hover .subLevel{display:block;white-space:nowrap;}
#dnnMenu .subLevel ul{background-color:#fff;border:1px solid #ccc;margin:0;padding:0;position:relative;z-index:1200;}
#dnnMenu .subLevel li{float:none;clear:both;width:auto;}
#dnnMenu .subLevel li{/*margin-bottom:-.55em;*/}
#dnnMenu .subLevel li.item a{margin:0;padding:0;/*background:url(images/PanelBGMR.png) no-repeat right 0;*/}
#dnnMenu .subLevel li.item a div{display:block;/*background:url(images/PanelBGML.png) no-repeat 0 0;*/color:#666;line-height:24px;padding:0px 2px 0 2px;}
/*#dnnMenu .subLevel li.item a div img{margin-right:.5em;width:6px;height:6px;vertical-align:middle;}
#dnnMenu .subLevel li.item a div span{}
#dnnMenu .subLevel li.item a:hover div{color:#c11820;}*/
#dnnMenu .subLevel li.first > a{/*background:url(images/PanelBGTR.png) no-repeat right 8px;*/}
#dnnMenu .subLevel li.first > a div{/*background:url(images/PanelBGTLS.png) no-repeat 0 0;line-height:24px;padding:3px 0 3px 5px;*/}
#dnnMenu .subLevel li.last > a{/*background:url(images/PanelBGBR.png) no-repeat right bottom;*/}
#dnnMenu .subLevel li.last > a div{/*background:url(images/PanelBGBL.png) no-repeat 0 bottom;line-height:20px;padding:3px 0 0px 5px;*/}
#dnnMenu .subLevel li.first.last > a{/*background:url(images/PanelBGNR.png) no-repeat right bottom;*/}
#dnnMenu .subLevel li.first.last > a div{/*display:block;background:url(images/PanelBGNLS.png) no-repeat 0 bottom;line-height:24px;padding:3px 0 0px 5px;*/}
/*#dnnMenu .subLevel a:hover div{background-color:#ccc}*/
#dnnMenu .subLevel li.item a:hover div{color:#fff;background-color:#ccc}

#dnnMenu .subLevelRight{display:none;position:absolute;left:100%;top:-1px;width:auto;margin:0 0 0 0px;}
#dnnMenu .subLevel li.first > .subLevelRight{top:0px;}
#dnnMenu .subLevel li.first.last > .subLevelRight{top:0px;}
#dnnMenu .subLevel li.hover > .subLevelRight{display:block;}
#dnnMenu .subLevel li.first > .subLevelRight li.first > .subLevelRight {top:0px;}
#dnnMenu .subLevelRight ul{display:block;}
#dnnMenu .subLevelRight ul li{position:relative;}
#dnnMenu .subLevelRight ul li a{display:block;}
#dnnMenu .subLevelRight ul li a div{display:block;white-space:nowrap;}
#dnnMenu .subLevelRight ul li.first > a{/*background:url(images/PanelBGTR.png) no-repeat right 0;*/}
#dnnMenu .subLevelRight ul li.first > a div{/*background:url(images/PanelBGTL.png) no-repeat 0 0;line-height:24px;padding:6px 0 0 15px;*/}
#dnnMenu .subLevelRight ul li.first.last > a div{/*background:url(images/PanelBGNL.png) no-repeat 0 bottom;padding:6px 0 0 15px;*/}





